@charset 'UTF-8';
/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
/*-----------------------------------------------------------------------
* header
*----------------------------------------------------------------------- */
html, body, header, footer { min-width: 1140px; }
header h1, header nav ul, footer nav, main nav ul {
  max-width: 1280px;
  margin: 0 auto;
}
header h1,
header a,
header ul { box-sizing: border-box; }
header li,
header a { background-repeat: no-repeat; }
header h1 {
  margin-bottom: 0;
  line-height: 1.6;
  font-size: 12px;
  font-weight: normal;
  color: rgba(255,255,255,0.6);
  padding: 13px 446px 0 276px;
  height: 40px;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
}
header #mainnav { white-space: nowrap; }
header{
	position: absolute;
	top:0;
	z-index: 100;
	width: 100%;
height:105px;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	transition: background-color 0.4s linear;
  line-height: 1.6;
  letter-spacing: 0.1em;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
}
header.fixed{
	position: fixed;
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	-ms-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
}
header.fixed nav#mainnav{
	background: rgba(255,255,255,0.95);
}
header.fixed h1 {
	color: rgba(255,255,255,0.6);
}
header nav{
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	transition: background-color 0.4s linear;
}
header nav#exnav{
	margin-top: -40px;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
}
header.fixed nav#exnav{
	border-bottom: 1px solid #0e0e0e;
	background: #0e0e0e;
}
header nav#exnav a:hover {
  color: #fff;
}
header a{
	color:#fff;
	display: inline-block;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	transition: background-color 0.4s linear;
}
header nav#mainnav ul li a{
	height: 64px;
	font-size: 13px;
	padding: 24px 4px 0;
	margin: 0 16px;
	-webkit-transition: color 0.4s linear;
	-moz-transition: color 0.4s linear;
	transition: color 0.4s linear;
}
header.fixed nav#mainnav ul li a{
	color:#0e0e0e;
}
header nav#mainnav ul li.selected a,
header nav#mainnav ul li a:hover{
	color: #038de1;
	border-bottom: 3px solid #038de1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
header nav#exnav ul li a{
	height: 40px;
	padding: 12px 20px 0 36px;
	font-size: 12px;
	background-color: #333;
	background-position: 16px center;
}
header nav#exnav ul li:nth-child(2){
	float: left;
	display: none;
}
header.fixed nav#exnav ul li:nth-child(2){
	display: inline-block;
}
header nav#exnav ul li:nth-child(2) a{
	position: relative;
	margin-left: 16px;
}
header nav#exnav ul li:nth-child(2) a::before{
	position: absolute;
	top: 6px;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	left: 16px;
	width: 6px;
	height: 6px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #fff;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
header nav#exnav ul li#mlogout{
	/*display: none;*/
}
header nav#exnav ul li:nth-child(3) a{
	height: 40px;
	padding: 12px 20px 0 40px;
	font-size: 12px;
	background-color: #333;
	background-image: url(../img/header_new/icon-logout-wh.png);
	background-position: 18px center;
	background-size: 14px;
}
header nav#exnav ul li:nth-child(4) a{
	height: 40px;
	padding: 12px 20px 0 38px;
	font-size: 12px;
	background-color: #333;
	background-image: url(../img/header_new/icon-new-wh.png);
	background-position: 16px center;
	background-size: 14px;
}
header nav#exnav ul li:nth-child(5) a{
	background-color: #0e0e0e;
	background-image: url(../img/header_new/icon-member-wh.png);
	background-size: 14px;
}
header nav#exnav ul li:last-child a{
	color: #0e0e0e;
	background-color: #fcff00;
	background-image: url(../img/header_new/icon-wifi-bk.png);
	background-size: 18px;
}
header nav#exnav ul li:nth-child(2) a:hover,
header nav#exnav ul li:nth-child(3) a:hover,
header nav#exnav ul li:nth-child(4) a:hover,
header nav#exnav ul li:nth-child(5) a:hover,
header nav#exnav ul li:last-child a:hover{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
header nav#exnav ul li a:hover,
header nav#exnav ul li:nth-child(5) a:hover{
	background-color: #444;
}
header nav#exnav ul li:last-child a:hover{
	background-color: #d6d900;
}
header nav ul{
	text-align: right;
}
header nav ul li{
	display: inline-block;
	margin: 0;
	text-indent: 0;
}
header nav#exnav ul li:first-child,
header nav#mainnav ul li:first-child{
	float: left;
	position: relative;
}
header nav#exnav ul li:first-child a,
header nav#mainnav ul li:first-child a{
	padding: 0;
	text-indent: -9999px;
	background-color: transparent;
	-webkit-transition: -webkit-opacity 0.4s linear;
	-moz-transition: -moz-opacity 0.4s linear;
	transition: opacity 0.4s linear;
	vertical-align: middle;
}
header nav#exnav ul li:first-child a:hover,
header nav#mainnav ul li:first-child a:hover{
	vertical-align: middle;
	background-color:transparent;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	opacity: 0.6;
}

header nav#exnav ul li:first-child a{
	background-position: left top;
	position: absolute;
	z-index: 101;
	left: -62px;
	top: -137px;
	width: 318px;
	height: 137px;
}
header nav#mainnav ul li:first-child a{
	background-image: url(../img/header_new/nav-logo-main.png);
	background-position: left center;
	width: 250px;
	height: 64px;
	display: none;
	border: none;
}
header nav#mainnav ul li{
	background-image: url(../img/header_new/nav-divline-w.png);
	background-position: right center;
}
header.fixed nav#mainnav ul li{
	background-image: url(../img/header_new/nav-divline-g.png);
}
header nav#mainnav ul li:first-child,
header nav#mainnav ul li:last-child,
header.fixed nav#mainnav ul li:first-child,
header.fixed nav#mainnav ul li:last-child{
	background-image: none;
}